glade-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Exception thrown when signal autoconnection fails. System.SystemException System.Runtime.Serialization.ISerializable
- Property
  System.Type The type of delegate that was supposed to be connected to the signal. a
- Property
  System.String The name of the signal that was supposed to be connected. a
- Property
  System.String The name of the handler that was supposed to be connected. a
- Property
  System.Reflection.EventInfo Information about the event. a
- Constructor
  Public constructor.
  a
  a
  a
  a
  a
- Constructor
  Protected constructor.
  a
  a
  a
- Constructor
  Public constructor.
  a
  a
  a
  a
  a
  a
- Method
  System.Void `` `` Returns details about the object the handler was connected to. a a